 

<div class="navigation navbar-fixed-top">
  <header class="navbar" id="top" role="banner">
    <div class="container">
      <div class="navbar-header">
        <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
        <div class="navbar-brand nav" id="brand"> <a href="index.html"><img src="../../assets/images/logo.png" alt="brand"></a> </div>
      </div>
      <nav id="nav-scroll"  class="collapse navbar-collapse bs-navbar-collapse navbar-right" role="navigation">
        <ul class="nav navbar-nav">
            <li *ngIf="homelink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/">Home</a></li>
            <li *ngIf="aboutuslink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/">About Us</a></li> 
            <li *ngIf="joblink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/jobs">Jobs</a></li> 
            <li *ngIf="companylink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/company-jobs">Employers</a></li> 
            <li *ngIf="careerlink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/">Careers</a></li> 
            <li *ngIf="contactlink" class="nav-item" routerLinkActive="active"><a class="nav-link" routerLink="/">Contact</a></li> 
            <li *ngIf="contactlink" class="nav-item" routerLinkActive="active" class="dropdown">
                <a href="#" style="padding-bottom: 0px;padding-top: 8px;" class="dropdown-toggle" data-toggle="dropdown"><i style="color: red" class="fa fa-bell-o" aria-hidden="true"></i> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li style="padding: 10px"><a routerLink="/company-jobs"  style="display: contents;">AssetMark <span style="    float: right;
                      border-radius: 50%;
                      background-color: #f1b125;
                      padding-left: 8px;
                      width: 25px;
                      padding-top: 10px;
                      height: 23px;
                      color: white;
                      font-weight: 600;">1</span> </a> </li>                    
                    <li style="padding: 10px"><a href="#"  style="display: contents;">Orion <span style="    float: right;
                      border-radius: 50%;
                      background-color: #f1b125;
                      padding-left: 8px;
                      width: 25px;
                      padding-top: 10px;
                      height: 23px;
                      color: white;
                      font-weight: 600;">1</span></a></li>
                </ul>
            </li>
        </ul>
      </nav>
      
      <!-- /.navbar collapse--> 
    </div>
    <!-- /.container--> 
  </header>
  <!-- /.navbar --> 

</div>
<!-- /.navigation -->
 